<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.artfess.bo.persistence.dao.BoInstDao">
	<resultMap id="BoInst" type="com.artfess.bo.model.BoInst">
		<id property="id" column="id_" jdbcType="VARCHAR"/>
		<result property="defId" column="def_id_" jdbcType="VARCHAR"/>
		<result property="instData" column="inst_data_" jdbcType="CLOB"/>
		<result property="createTime" column="create_time_" jdbcType="TIMESTAMP"/>
	</resultMap>
</mapper>